  
  /* logo  */
  #logo{
    background: #fff;
  }
  #nav{
    background: #520472;
  }  

  .navbar-dark .navbar-nav .nav-link {
      color: rgba(255,255,255,1);
      margin-right: 10px;
  }

  /* 主目錄 */
  .guide-menu{
    background: #ff531d;
  }
  .guide-menu .menu-item{
    background: #ff531d;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    text-align: center;
  }
  .guide-menu .menu-item:nth-child(1){
    border-left: 1px solid #eee;
  }
  .guide-menu .menu-item a{
    color: #fff;
    letter-spacing: 1px;
    font-size: 22px;
  }

  .guide-menu .menu-item:hover{
    background: #fdf636;
    color: #000;
  }
  .guide-menu .menu-item:hover a{
    color: #000;
  }